# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# These strings are used in the native GTK, Mac and Windows print dialogs.

# GTK titles:
printTitleGTK=Εκτύπωση
optionsTabLabelGTK=Επιλογές
printFramesTitleGTK=Εκτύπωση πλαισίων

# Mac titles:
optionsTitleMac=Επιλογές:
appearanceTitleMac=Εμφάνιση:
framesTitleMac=Πλαίσια:
pageHeadersTitleMac=Κεφαλίδες σελίδας:
pageFootersTitleMac=Υποσέλιδα σελίδας:

# Windows titles:
optionsTitleWindows=Επιλογές
printFramesTitleWindows=Εκτύπωση πλαισίων

# TRANSLATOR NOTE: For radio button labels and check button labels, an underscore _
# before a character will turn that character into an accesskey in the GTK dialog.
# e.g. "_As laid out" will make A the accesskey.
# In the Windows labels, use an ampersand (&).
# On Mac, underscores will be stripped.

asLaidOut=Ό_πως φαίνονται στη σελίδα
asLaidOutWindows=Όπως &φαίνονται στην οθόνη
selectedFrame=Το _επιλεγμένο πλαίσιο
selectedFrameWindows=Το επιλεγμένο &πλαίσιο
separateFrames=Κάθε πλαίσιο ξε_χωριστά
separateFramesWindows=&Κάθε πλαίσιο ξεχωριστά
shrinkToFit=Να αγνοείται η κλίμακα και το ταίριασμα στο πλάτος της σελίδας
selectionOnly=Εκτύπωση _μόνο της επιλογής
printBGOptions=Εκτύπωση παρασκηνίου
printBGColors=Εκτύπωση _χρωμάτων παρασκηνίου
printBGImages=Εκτύπωση ε_ικόνων παρασκηνίου
headerFooter=Κεφαλίδα υποσέλιδο
left=Αριστερά
center=Κέντρο
right=Δεξιά
headerFooterBlank=--κενή--
headerFooterTitle=Τίτλος
headerFooterDate=Ημερομηνία/Ώρα
headerFooterPage=Σελίδα #
headerFooterPageTotal=Σελίδα # από #
headerFooterCustom=Προσαρμογή...
customHeaderFooterPrompt=Εισάγετε το κείμενο για την προσαρμοσμένη κεφαλίδα/υποσέλιδο

# These are for the summary view in the Mac dialog:
summaryFramesTitle=Εκτύπωση πλαισίων
summarySelectionOnlyTitle=Εκτύπωση επιλογής
summaryShrinkToFitTitle=Προσαρμογή στη σελίδα
summaryPrintBGColorsTitle=Εκτύπωση χρωμάτων BG
summaryPrintBGImagesTitle=Εκτύπωση εικόνων BG
summaryHeaderTitle=Κεφαλίδες σελίδας
summaryFooterTitle=Υποσέλιδα σελίδας:
